@charset "UTF-8";

.dx_bg {
  background-image:
    url(../img/common/page/bg.png), url(../img/common/page/bg-w.png),
    url(../img/common/page/bg-w.png);
  background-size:
    calc(1440 / var(--view-size) * 100vw) calc(1355 / var(--view-size) * 100vw),
    calc(1440 / var(--view-size) * 100vw) calc(572 / var(--view-size) * 100vw),
    calc(1440 / var(--view-size) * 100vw) calc(572 / var(--view-size) * 100vw);
  background-position:
    left top,
    left calc(1104 / var(--view-size) * 100vw),
    left calc(5414 / var(--view-size) * 100vw);
  background-repeat: no-repeat, no-repeat, no-repeat;
}

.dx_variation_section {
  margin-top: 85px;
}
.dx_variation_content {
  margin-top: 40px;
}
.dx_variation_card {
  width: calc((100% / 3) - 2px);
  aspect-ratio: 396 / 310;
  padding-top: 16px;
  background-color: initial;
}
.common_page_data_card_img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.dx_variation_card_title {
  display: block;
  position: relative;
  text-align: center;
  top: initial;
  left: initial;
  padding-left: 0;
  font-size: 16px;
}
.dx_variation_card_center {
  margin-top: 20px;
  text-align: center;
}
.dx_variation_card_center > span {
  position: relative;
  display: inline-block;
  padding-left: 34px;
  font-size: 14px;
}
.dx_variation_card_center > span::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
  background-size: cover;
}
.dx_variation_card:nth-child(1) .dx_variation_card_center > span::before {
  background-image: url(../img/service/dx/variation/icon-automation.png);
}
.dx_variation_card:nth-child(2) .dx_variation_card_center > span::before {
  background-image: url(../img/service/dx/variation/icon-system.png);
}
.dx_variation_card:nth-child(3) .dx_variation_card_center > span::before {
  background-image: url(../img/service/dx/variation/icon-research.png);
}
.dx_variation_card_main {
  display: block;
  position: relative;
  top: initial;
  left: initial;
  transform: initial;
  line-height: 1;
}
.dx_variation_card:nth-child(1) .dx_variation_card_main {
  font-size: 36px;
}
.dx_variation_card:nth-child(2) .dx_variation_card_main {
  margin-top: 12px;
  font-size: 20px;
}
.dx_variation_card:nth-child(3) .dx_variation_card_main {
  margin-top: 12px;
}
.dx_variation_card:nth-child(3) .dx_variation_card_main span {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
}
.dx_variation_card_main > span {
  line-height: 1;
}
.dx_variation_card:nth-child(1) .dx_variation_card_main > span {
  font-size: 60px;
}
.dx_variation_card:nth-child(2) .dx_variation_card_main > span,
.dx_variation_card:nth-child(3) .dx_variation_card_main > span {
  font-size: 36px;
}
.dx_variation_card:nth-child(2) .dx_variation_card_main > span:last-child {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
}
.dx_variation_card_text {
  display: block;
  position: relative;
  bottom: initial;
  left: initial;
  transform: initial;
  padding: 0 60px;
  font-size: 14px;
  line-height: 2;
  letter-spacing: 0.08em;
  margin-top: 23px;
}
.dx_variation_card:first-child .dx_variation_card_text {
  margin-top: 16px;
}
.dx_variation_solution {
  margin-top: 40px;
  padding: 40px 199px;
  background-color: rgba(255, 255, 255, 0.12);
}
.dx_variation_solution_title {
  font-size: 16px;
  line-height: 2.4;
  letter-spacing: 0.02em;
  font-weight: 400;
  text-align: center;
}
.dx_variation_solution_items {
  margin-top: 20px;
  display: flex;
  column-gap: 38px;
  row-gap: 20px;
  justify-content: center;
  flex-wrap: wrap;
}
.dx_variation_solution_item {
  position: relative;
  padding: 18px 21.5px;
  background-color: rgba(255, 255, 255, 0.12);
  font-size: 14px;
}
.dx_variation_solution_item::before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 7px;
  height: 8.4px;
  background-color: rgba(255, 255, 255, 0.12);
}
.dx_variation_solution_item:first-child {
  padding: 18px 30px;
  margin-left: 7px;
}
.dx_variation_solution_item:first-child::before {
  right: 100%;
  clip-path: polygon(100% 0, 0 50%, 100% 100%);
}
.dx_variation_solution_item:nth-child(2),
.dx_variation_solution_item:nth-child(3) {
  margin-right: 7px;
}
.dx_variation_solution_item:nth-child(2)::before,
.dx_variation_solution_item:nth-child(3)::before {
  left: 100%;
  clip-path: polygon(0 0, 0 100%, 100% 50%);
}

.dx_solution_card {
  width: calc((100% / 3) - 10px);
  aspect-ratio: 390 / 270;
}
.dx_solution_card_title {
  margin-bottom: 16px;
  font-size: 16px;
  line-height: calc(19 / 16);
  font-weight: 400;
}
.dx_solution_card_img {
  display: block;
  margin: 0 auto;
  width: 60px;
}
.dx_solution_card:nth-child(2) .dx_solution_card_img {
  width: 55px;
}
.dx_solution_card_text {
  margin-top: 10px;
  display: block;
  font-size: 14px;
  line-height: 2;
}

.dx_possible_content {
  margin-top: 40px;
}
.dx_possible_columns {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-right: 5px;
}
.dx_possible_img {
  width: 544px;
}
.dx_possible_img img {
  width: 100%;
  height: 100%;
}
.dx_possible_body {
  width: 591px;
}
.dx_possible_title {
  font-size: 20px;
  font-weight: 300;
  line-height: 2.4;
  letter-spacing: 0.02em;
}
.dx_possible_text {
  margin-top: 20px;
  font-size: 14px;
}

.dx_support_section {
  margin-bottom: 80px;
}
.dx_support_content {
  margin-top: -122px;
}
.dx_support_box {
  margin-left: auto;
  width: 832px;
  padding-bottom: 70px;
  background-image: url(../img/service/logistics/logistics-bg.png);
  background-size: 788px 438px;
  background-position: center;
  background-repeat: no-repeat;
}
.dx_support_box_columns {
  display: flex;
  column-gap: 20px;
  justify-content: center;
  margin-top: 50px;
}
.dx_support_box_top,
.dx_support_box_column {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 218px;
  height: 218px;
  border-radius: 50%;
}
.dx_support_box_top {
  margin: 0 auto;
  background-color: var(--primary);
}
.dx_support_box_column {
  position: relative;
  background-color: #1e89a3;
}
.dx_support_box_column::before {
  content: "";
  position: absolute;
  width: 2px;
  height: 20px;
  background-color: rgba(255, 255, 255, 0.7);
}
.dx_support_box_column:nth-child(1)::before {
  top: -35px;
  right: 18px;
  transform: rotate(45deg);
}
.dx_support_box_column:nth-child(2)::before {
  top: -35px;
  left: 50%;
  transform: translateX(-50%);
}
.dx_support_box_column:nth-child(3)::before {
  top: -35px;
  left: 18px;
  transform: rotate(135deg);
}
.dx_support_box_text_en,
.dx_support_box_text_jp {
  display: block;
  text-align: center;
}
.dx_support_box_text_en {
  font-family: var(--font-en);
  font-size: 11px;
  line-height: 2;
  letter-spacing: 0.08em;
}
.dx_support_box_text_jp {
  font-size: 25px;
  line-height: 1.18;
}

.dx_support_member_strong {
  text-align: center;
  font-size: 16px;
}
.dx_support_member_box {
  margin-top: 20px;
  margin-bottom: 40px;
  padding: 30px;
  background-color: rgba(255, 255, 255, 0.12);
}
.dx_support_member_box:last-child {
  margin-bottom: 0;
}
.dx_support_member_box_columns {
  display: flex;
  column-gap: 30px;
}
.dx_support_member_box_img {
  background-color: #4a4a4a;
  width: 250px;
}
.dx_support_member_box_body {
  display: flex;
  flex-direction: column;
  width: calc(100% - 280px);
}
.dx_support_member_box__title {
  font-size: 18px;
  font-weight: 400;
}
.dx_support_member_box_meta {
  display: flex;
  align-items: center;
  column-gap: 16px;
  margin-top: auto;
}
.dx_support_member_box_cat {
  display: flex;
  align-items: center;
  column-gap: 12px;
  margin-top: 3px;
}
.dx_support_member_box_cat_title {
  background-color: rgba(255, 255, 255, 0.16);
  letter-spacing: 0.08em;
  line-height: 26px;
  padding: 0 5px;
}
.dx_support_member_box_cat_text {
  letter-spacing: 0.08em;
}
.dx_support_member_box_name {
  display: inline-block;
  padding-left: 12px;
  font-size: 18px;
  font-weight: 400;
  line-height: 1;
}
.dx_contact_section {
  background-image: url(../img/service/contact/dx.webp);
}

@media (max-width: 1439px) {
  .dx_variation_section {
    margin-top: calc(85 / var(--view-size) * 100vw);
  }
  .dx_variation_content {
    margin-top: calc(40 / var(--view-size) * 100vw);
  }
  .dx_variation_card {
    width: calc((100% / 3) - (2 / var(--view-size) * 100vw));
    padding-top: calc(16 / var(--view-size) * 100vw);
  }
  .dx_variation_card_title {
    font-size: calc(16 / var(--view-size) * 100vw);
  }
  .dx_variation_card_center {
    margin-top: calc(20 / var(--view-size) * 100vw);
  }
  .dx_variation_card_center > span {
    padding-left: calc(34 / var(--view-size) * 100vw);
    font-size: calc(14 / var(--view-size) * 100vw);
  }
  .dx_variation_card_center > span::before {
    width: calc(30 / var(--view-size) * 100vw);
    height: calc(30 / var(--view-size) * 100vw);
    background-size: cover;
  }
  .dx_variation_card:nth-child(1) .dx_variation_card_main {
    font-size: calc(36 / var(--view-size) * 100vw) !important;
  }
  .dx_variation_card:nth-child(2) .dx_variation_card_main {
    margin-top: calc(12 / var(--view-size) * 100vw);
    font-size: calc(20 / var(--view-size) * 100vw) !important;
  }
  .dx_variation_card:nth-child(3) .dx_variation_card_main {
    margin-top: calc(12 / var(--view-size) * 100vw);
  }
  .dx_variation_card:nth-child(1) .dx_variation_card_main > span {
    font-size: calc(60 / var(--view-size) * 100vw) !important;
  }
  .dx_variation_card:nth-child(2) .dx_variation_card_main > span,
  .dx_variation_card:nth-child(3) .dx_variation_card_main > span {
    font-size: calc(36 / var(--view-size) * 100vw) !important;
  }
  .dx_variation_card_text {
    padding: 0 calc(60 / var(--view-size) * 100vw);
    font-size: calc(14 / var(--view-size) * 100vw);
    margin-top: calc(23 / var(--view-size) * 100vw);
  }
  .dx_variation_card:first-child .dx_variation_card_text {
    margin-top: calc(16 / var(--view-size) * 100vw);
  }
  .dx_variation_solution {
    margin-top: calc(40 / var(--view-size) * 100vw);
    padding: calc(40 / var(--view-size) * 100vw)
      calc(199 / var(--view-size) * 100cqw);
  }
  .dx_variation_solution_title {
    font-size: calc(16 / var(--view-size) * 100vw);
  }
  .dx_variation_solution_items {
    margin-top: calc(20 / var(--view-size) * 100vw);
    column-gap: calc(38 / var(--view-size) * 100cqw);
    row-gap: calc(20 / var(--view-size) * 100vw);
  }
  .dx_variation_solution_item {
    padding: calc(18 / var(--view-size) * 100vw)
      calc(21.5 / var(--view-size) * 100cqw);
    font-size: calc(14 / var(--view-size) * 100vw);
  }
  .dx_variation_solution_item::before {
    width: calc(7 / var(--view-size) * 100vw);
    height: calc(8.4 / var(--view-size) * 100vw);
    background-color: rgba(255, 255, 255, 0.12);
  }
  .dx_variation_solution_item:first-child {
    padding: calc(18 / var(--view-size) * 100vw)
      calc(30 / var(--view-size) * 100vw);
    margin-left: calc(7 / var(--view-size) * 100vw);
  }
  .dx_variation_solution_item:nth-child(2),
  .dx_variation_solution_item:nth-child(3) {
    margin-right: calc(7 / var(--view-size) * 100vw);
  }

  .dx_solution_card {
    width: calc((100% / 3) - (10 / var(--view-size) * 100vw));
  }
  .dx_solution_card_title {
    margin-bottom: calc(16 / var(--view-size) * 100vw);
    font-size: calc(16 / var(--view-size) * 100vw);
  }
  .dx_solution_card_img {
    width: calc(60 / var(--view-size) * 100vw);
  }
  .dx_solution_card:nth-child(2) .dx_solution_card_img {
    width: calc(55 / var(--view-size) * 100vw);
  }
  .dx_solution_card_text {
    margin-top: calc(10 / var(--view-size) * 100vw);
    font-size: calc(14 / var(--view-size) * 100vw);
  }

  .dx_possible_content {
    margin-top: calc(40 / var(--view-size) * 100vw);
  }
  .dx_possible_columns {
    padding-right: calc(5 / var(--view-size) * 100vw);
  }
  .dx_possible_img {
    width: calc(544 / var(--view-size) * 100vw);
  }
  .dx_possible_body {
    width: calc(591 / var(--view-size) * 100vw);
  }
  .dx_possible_title {
    font-size: calc(20 / var(--view-size) * 100vw);
  }
  .dx_possible_text {
    margin-top: calc(20 / var(--view-size) * 100vw);
    font-size: calc(14 / var(--view-size) * 100vw);
  }

  .dx_support_section {
    margin-bottom: calc(80 / var(--view-size) * 100vw);
  }
  .dx_support_content {
    margin-top: calc(-122 / var(--view-size) * 100vw);
  }
  .dx_support_box {
    width: calc(832 / var(--view-size) * 100vw);
    padding-bottom: calc(70 / var(--view-size) * 100vw);
    background-size: calc(788 / var(--view-size) * 100vw)
      calc(438 / var(--view-size) * 100vw);
  }
  .dx_support_box_columns {
    column-gap: calc(20 / var(--view-size) * 100vw);
    margin-top: calc(50 / var(--view-size) * 100vw);
  }
  .dx_support_box_top,
  .dx_support_box_column {
    width: calc(218 / var(--view-size) * 100vw);
    height: calc(218 / var(--view-size) * 100vw);
  }
  .dx_support_box_column::before {
    width: calc(2 / var(--view-size) * 100vw);
    height: calc(20 / var(--view-size) * 100vw);
  }
  .dx_support_box_column:nth-child(1)::before {
    top: calc(-35 / var(--view-size) * 100vw);
    right: calc(18 / var(--view-size) * 100vw);
  }
  .dx_support_box_column:nth-child(2)::before {
    top: calc(-35 / var(--view-size) * 100vw);
  }
  .dx_support_box_column:nth-child(3)::before {
    top: calc(-35 / var(--view-size) * 100vw);
    left: calc(18 / var(--view-size) * 100vw);
  }
  .dx_support_box_text_en {
    font-size: calc(11 / var(--view-size) * 100vw);
  }
  .dx_support_box_text_jp {
    font-size: calc(25 / var(--view-size) * 100vw);
  }

  .dx_support_member_strong {
    font-size: calc(16 / var(--view-size) * 100vw);
  }
  .dx_support_member_box {
    margin-top: calc(20 / var(--view-size) * 100vw);
    margin-bottom: calc(40 / var(--view-size) * 100vw);
    padding: calc(30 / var(--view-size) * 100vw);
  }
  .dx_support_member_box_columns {
    column-gap: calc(30 / var(--view-size) * 100vw);
  }
  .dx_support_member_box_img {
    width: calc(250 / var(--view-size) * 100vw);
  }
  .dx_support_member_box_body {
    width: calc(100% - (280 / var(--view-size) * 100vw));
  }
  .dx_support_member_box__title {
    font-size: calc(18 / var(--view-size) * 100vw);
  }
  .dx_support_member_box_meta {
    column-gap: calc(16 / var(--view-size) * 100vw);
  }
  .dx_support_member_box_cat {
    column-gap: calc(12 / var(--view-size) * 100vw);
    margin-top: calc(3 / var(--view-size) * 100vw);
  }
  .dx_support_member_box_cat_title {
    line-height: calc(26 / var(--view-size) * 100vw);
    padding: 0 calc(5 / var(--view-size) * 100vw);
  }
  .dx_support_member_box_name {
    padding-left: calc(12 / var(--view-size) * 100vw);
    font-size: calc(18 / var(--view-size) * 100vw);
  }
}

@media (max-width: 768px) {
  .dx_bg {
    background-image:
      url(../img/common/page/bg-sp.png), url(../img/common/page/bg-w-sp.png);
    background-size: 100% auto;
    background-position:
      left top,
      left calc(8271 / var(--view-size) * 100vw);
    background-repeat: no-repeat, no-repeat;
  }

  .dx_variation_section {
    margin-top: calc(40 / var(--view-size) * 100vw);
  }
  .dx_variation_section h2 {
    padding-bottom: calc(4 / var(--view-size) * 100vw);
    line-height: calc(29 / 20);
  }
  .dx_variation_content {
    margin-top: calc(30 / var(--view-size) * 100vw);
  }
  .dx_variation_card {
    padding-top: calc(30 / var(--view-size) * 100vw);
    aspect-ratio: 350 / 265;
    margin-top: calc(20 / var(--view-size) * 100vw);
  }
  .dx_variation_card_title {
    font-size: calc(14 / var(--view-size) * 100vw);
  }
  .dx_variation_card:nth-child(2) .dx_variation_card_main {
    margin-top: calc(10 / var(--view-size) * 100vw);
  }
  .dx_variation_card:nth-child(3) .dx_variation_card_main {
    margin-top: calc(12 / var(--view-size) * 100vw);
  }
  .dx_variation_card_center {
    margin-top: calc(12 / var(--view-size) * 100vw);
  }
  .dx_variation_card_center > span {
    padding-left: calc(34 / var(--view-size) * 100vw);
    font-size: calc(14 / var(--view-size) * 100vw);
  }
  .common_page_data_card_text {
    text-align: left;
    white-space: initial;
    padding: 0 calc(19 / var(--view-size) * 100vw);
    font-size: calc(12 / var(--view-size) * 100vw);
    margin-top: calc(30 / var(--view-size) * 100vw);
  }
  .dx_variation_card:first-child .dx_variation_card_text {
    margin-top: calc(16 / var(--view-size) * 100vw);
  }
  .dx_variation_card:nth-child(3) .dx_variation_card_text {
    margin-top: calc(24 / var(--view-size) * 100vw);
  }
  .dx_variation_solution {
    margin-top: calc(40 / var(--view-size) * 100vw);
    padding: calc(40 / var(--view-size) * 100vw)
      calc(21 / var(--view-size) * 100vw);
  }
  .dx_variation_solution_items {
    display: block;
  }
  .dx_variation_solution_item {
    margin-top: calc(20 / var(--view-size) * 100vw);
    font-size: calc(13 / var(--view-size) * 100vw);
  }
  .dx_variation_solution_item:first-child {
    margin-top: 0;
    padding: calc(11 / var(--view-size) * 100vw)
      calc(82.5 / var(--view-size) * 100vw);
  }
  .dx_variation_solution_item:nth-child(2) {
    padding: calc(10 / var(--view-size) * 100vw)
      calc(65.5 / var(--view-size) * 100vw);
  }
  .dx_variation_solution_item:nth-child(3) {
    padding: calc(11 / var(--view-size) * 100vw)
      calc(49 / var(--view-size) * 100vw);
  }
  .dx_variation_solution_item:first-child,
  .dx_variation_solution_item:nth-child(3) {
    margin-left: calc(7 / var(--view-size) * 100vw);
  }
  .dx_variation_solution_item:nth-child(2) {
    margin-right: calc(7 / var(--view-size) * 100vw);
  }
  .dx_variation_solution_item:nth-child(3) {
    margin-right: 0;
  }
  .dx_variation_solution_item:first-child::before,
  .dx_variation_solution_item:nth-child(3)::before {
    left: initial;
    right: 100%;
    clip-path: polygon(100% 0, 0 50%, 100% 100%);
  }
  .dx_variation_solution_item:nth-child(2)::before {
    left: 100%;
    clip-path: polygon(0 0, 0 100%, 100% 50%);
  }

  .dx_solution_cards {
    display: block;
  }
  .dx_solution_card {
    padding: calc(39 / var(--view-size) * 100vw) 0;
    margin-top: calc(10 / var(--view-size) * 100vw);
    width: 100%;
    aspect-ratio: initial;
  }
  .dx_solution_card:first-child {
    margin-top: 0;
  }
  .dx_solution_card_title {
    margin-bottom: calc(10 / var(--view-size) * 100vw);
    font-size: calc(15 / var(--view-size) * 100vw);
  }
  .dx_solution_card_text {
    line-height: 2.2;
    font-size: calc(13 / var(--view-size) * 100vw);
  }

  .dx_possible_heading_title_jp {
    letter-spacing: 0;
  }
  .dx_possible_columns {
    display: block;
    padding-right: 0;
  }
  .dx_possible_img {
    width: 100%;
    text-align: center;
  }
  .dx_possible_img img {
    width: 80%;
    margin-left: 10%;
  }
  .dx_possible_body {
    margin-top: calc(20 / var(--view-size) * 100vw);
    width: 100%;
  }
  .dx_possible_title {
    font-size: calc(16 / var(--view-size) * 100vw);
  }
  .dx_possible_text {
    line-height: 2.4;
    margin-top: calc(10 / var(--view-size) * 100vw);
    font-size: calc(13 / var(--view-size) * 100vw);
  }

  .dx_support_section {
    margin-bottom: calc(100 / var(--view-size) * 100vw);
  }
  .dx_support_content {
    margin-top: calc(40 / var(--view-size) * 100vw);
  }
  .dx_support_box {
    margin-left: initial;
    width: 100%;
    padding-bottom: calc(40 / var(--view-size) * 100vw);
    background-image: url(../img/service/logistics/logistics-bg.png);
    background-size: calc(348 / var(--view-size) * 100vw)
      calc(224 / var(--view-size) * 100vw);
  }
  .dx_support_box_columns {
    column-gap: calc(10 / var(--view-size) * 100vw);
    margin-top: calc(28 / var(--view-size) * 100vw);
  }
  .dx_support_box_top,
  .dx_support_box_column {
    width: calc(100 / var(--view-size) * 100vw);
    height: calc(100 / var(--view-size) * 100vw);
  }
  .dx_support_box_column::before {
    width: 1px;
    height: calc(9 / var(--view-size) * 100vw);
  }
  .dx_support_box_column:nth-child(1)::before {
    top: calc(-20 / var(--view-size) * 100vw);
    right: calc(18 / var(--view-size) * 100vw);
  }
  .dx_support_box_column:nth-child(2)::before {
    top: calc(-20 / var(--view-size) * 100vw);
  }
  .dx_support_box_column:nth-child(3)::before {
    top: calc(-20 / var(--view-size) * 100vw);
    left: calc(18 / var(--view-size) * 100vw);
  }
  .dx_support_box_text_en {
    font-size: calc(7 / var(--view-size) * 100vw);
  }
  .dx_support_box_text_jp {
    font-size: calc(14 / var(--view-size) * 100vw);
  }

  .dx_support_member_strong {
    display: none;
  }
  .dx_support_member_box {
    margin-top: 0;
    margin-bottom: calc(20 / var(--view-size) * 100vw);
    padding: calc(66 / var(--view-size) * 100vw) 0 0;
    background-color: initial;
  }
  .dx_support_member_box_columns {
    display: block;
    position: relative;
  }
  .dx_support_member_box_img {
    background-color: #4a4a4a;
    position: absolute;
    top: calc(-66 / var(--view-size) * 100vw);
    left: 50%;
    transform: translateX(-50%);
    width: calc(92 / var(--view-size) * 100vw);
  }
  .dx_support_member_box_body {
    background-color: rgba(255, 255, 255, 0.12);
    width: 100%;
    padding: calc(48 / var(--view-size) * 100vw)
      calc(19 / var(--view-size) * 100vw) calc(25 / var(--view-size) * 100vw);
  }
  .dx_support_member_box__title {
    font-size: calc(15 / var(--view-size) * 100vw);
    line-height: calc(18 / 15);
    margin-bottom: calc(12 / var(--view-size) * 100vw);
  }
  .dx_support_member_box_meta {
    margin-top: calc(20 / var(--view-size) * 100vw);
    column-gap: calc(20 / var(--view-size) * 100vw);
  }
  .dx_support_member_box_cat {
    margin-top: 0;
  }
  .dx_support_member_box_cat_text {
    font-size: calc(10 / var(--view-size) * 100vw);
  }
  .dx_support_member_box_name {
    padding-left: calc(10 / var(--view-size) * 100vw);
    font-size: calc(13 / var(--view-size) * 100vw);
    font-weight: 300;
  }
  .dx_contact_section {
    background-image: url(../img/service/contact/dx-sp.webp);
  }
}
